TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

WeierstrassSeries ( elt-rng^ser z, seq() L ) -> elt-rng^ser

### Description

<shortdoc> Returns the Laurent series expansion for the Weierstrass p-function associated with the lattice L = [a,b]. This evaluates the above at tau=a/b. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack